html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  margin: .67em 0;
  font-size: 2em;
}
mark {
  color: #000;
  background: #ff0;
}
small {
  font-size: 80%;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -.5em;
}
sub {
  bottom: -.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  height: 0;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  padding: .35em .625em .75em;
  margin: 0 2px;
  border: 1px solid #c0c0c0;
}
legend {
  padding: 0;
  border: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td,
th {
  padding: 0;
}
IFRAME
{
	border: none
}

#t1
{
	width: 100%
}

A IMG
{
    border: none;
	vertical-align: middle
}

BUTTON IMG
{
	vertical-align: middle;
}
/*
#inlineData
{
	visibility:hidden; position:absolute; z-index:100; top:0px; left:0px;
}*/

.doklDet TD
{
	color: #3b5b93;
	font-weight: bold;
	vertical-align: middle;
}
.doklDet LABEL
{
	color: #3b5b7c
}

.doklDet span
{
	font-weight: bold;
}



.DataFieldED
{
	background-color: #FFFFE0;
}

.DataFieldRO,
.DataFieldNumRO,
.DataField:disabled,
input.DataField:read-only,
{
	background: #fff url(../../images/web/text-bg.png) repeat-x 0px 0px;
	BORDER: solid 1px #b5b8c8;
	height: 22px;
	padding: 2px 3px 0;
	font-family: helvetica, tahoma, verdana, sans-serif;
	font-size: 13px;
	vertical-align: middle;
	color: gray;
}

.DataFieldRO,
.DataFieldNumRO,
.DataField:disabled,
input.DataField:read-only,
{
	background: #fff url(../../images/web/text-bg.png) repeat-x 0px 0px;
	BORDER: solid 1px #b5b8c8;
	height: 22px;
	padding: 2px 3px 0;
	font-family: helvetica, tahoma, verdana, sans-serif;
	font-size: 13px;
	vertical-align: middle;
	color: gray;
}

textarea.DataFieldRO,
textarea.DataField:read-only
{
	background: #fff url(../../images/web/text-bg.png) repeat-x 0px 0px;
	BORDER: solid 1px #b5b8c8;	
	padding: 2px 3px 0;
	font-family: helvetica, tahoma, verdana, sans-serif;
	font-size: 13px;
	vertical-align: middle;
	color: gray;
}

.DataField,
.DataFieldNum
{
	background: #fff url(../../images/web/text-bg.png) repeat-x 0px 0px; 
	BORDER: solid 1px #b5b8c8;
	height: 21px;
	padding: 2px;
	font-family: helvetica, tahoma, verdana, sans-serif;
	font-size: 13px;
	vertical-align: middle
}

.UNKVertical{
	float: left;
}

	.UNKVertical LI
	{

		 list-style-type: none;
		 margin-left: 3px;	 
	}

		.UNKVertical LI input
		{
			margin: 3px;
		
		}
		.UNKVertical LI label{
			margin-right: 3px;
		}
	.UNKVerticalERR LI
	{

		list-style-type: none;
		background:red;
	}
		.UNKVerticalERR LI input
			{
					margin: 3px;
				
			}
		.UNKVerticalERR LI label{
			margin-right: 3px;
		}

 /*
.UNKHorizontal li input, .UNKHorizontalERR li input, .UNKHorizontal li label, .UNKHorizontalERR li label
{
	float:none;
}  */

.UNKHorizontal li input, .UNKHorizontalERR li input{
	margin-bottom: 0;
}

select.DataFieldERR,
TEXTAREA.DF_PoznERR,
.DataFieldERR,
.row_infotable2dform .DataFieldERR,
.row_infotable2dform .DataFieldNumERR
{
	/* background: red url(../../images/web/text-bg.png) repeat-x 0px 0px; */
	background-color: red !important;
	background-image: none !important;
	BORDER: solid 1px #6a0000;
	height: 22px;
	padding: 2px;
	font-family: helvetica, tahoma, verdana, sans-serif;
	font-size: 13px;
	color: white
}

.DataFieldNum
{
	padding-right: 15px;
}

TEXTAREA.DataField, TEXTAREA.DataFieldERR, TEXTAREA.DataFieldRO
{
	height: auto;
}

.htmlField
{
	overflow:auto; BORDER:2px inset; WIDTH:100%; height:100%; BACKGROUND-COLOR:white; padding:0px
}

.myAlert BUTTON
{
	width: 90px;
	height: 22px;
	border: solid 1px black;
	font-family: Verdana;
	font-size: 12px;
	background-image: url(../Images/system/button-bg.gif)
}

.myAlert TH
{
	height: 20px;
	background: #D2F2FF;
	color: #808080;
	padding: 2px 8px;
	text-align: left;
	vertical-align: middle;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold
}

.myAlert
{
	position: absolute;
/*	table-layout: fixed;*/
	border: solid 1px #606060;
	background: #F0F0F0;
	padding: 1px 1px 10px 1px;
	color: #404040;
	max-width: 700px;
	width: 300px;
	_width: expression(width > 700 ? 700 : 300); 
	height: 120px;
	text-align: center
}

.myAlert TD
{
	padding: 8px 16px;
	font-family: Verdana;
	font-size: 12px;
}
.x-panel-body p 
{
        margin:10px;
        font-size:12px;
}

.x-hidden, .x-hide-offsets {
    position:absolute !important;
    left:-10000px;
    top:-10000px;
    visibility:hidden;
}

/*Ciskoder filter*/
.CisKoder_SubFilter
{
	cursor:pointer;
	border-top:1px solid #7eadd9;
	border-bottom:1px solid #7eadd9;
	border-right:1px solid #7eadd9;
	height:16px;
}

.CisKoder_dropDown,
.CisKoder_dropDownOver
{
	display: inline-block;
	width: 17px;
	height: 22px;
	border-bottom: solid 1px #b5b8c8;
	vertical-align: middle;
	
	background: url(../../images/web/trigger.gif) no-repeat 0px 0px;
}

.CisKoder_dropDownOver
{
	background: url(../../images/web/trigger.gif) no-repeat -17px 0px;
}
	
.DefaultDropDownCoderImage,
.DefaultDropDownImage,
.DefaultDropDownImage:hover
{
	background: url(../../images/web/trigger.gif) no-repeat -16px 0px;  
	width: 18px;
	height: 21px !important; 
	position:relative;
	float:left;
	padding:0px;
	margin:0px;
}

.DefaultDropDownImage:hover
{
	background: url(../../images/web/trigger.gif) no-repeat 1px 0px;  
}

.DefaultDropDownCoderImage
{
	background: url(../../Images/System/iphone/24x24/data_grid.png) no-repeat -5px 0px;  
	width: 17px;
	margin-left: -17px;
}

.TaskTreeSct img
{
	float: left;
	margin-right: 10px;
	max-width: 16px;
}

.x-grid3-hd-inner img
{
	height: 16px !important;
}

.DropDownRiadok .DefaultDropDownImage + .DefaultDropDownCoderImage
{
	margin-left: 0px;
}

 .DefaultDropDownImage SPAN 
{
	visibility:hidden;
}

.DropDownRiadok
{
	display: block;
	/*width:100%;*/
}
/*------------------------------------------------*/

.DefaultDropDown
{
	display: block;
	/*width:100%;*/
}

.DefaultDropDown input
{
	display:block;
	width: !important;
	float:left;
	/* margin-right:-19px; */
}

.DefaultDropDownList
{
	display: block;
	background-color:#FFF;
	position:absolute;
	padding: 0;
	margin:0;
	margin-top: 25px;
 	z-index:5000;
	border:solid;
	border-color:#999;
	border-width:1px;
	font-weight:normal;
	overflow:auto !important;
	height:200px;

}

.infotableDFORM .DefaultDropDownList
{
	margin-left: -0px !important;
}

.infotableDFORM
{
	background: #f6f6f6 !important;
}



.DefaultDropDownList a
{
	display:block;
	padding:0 1px 1px 5px;
	color:#000;
	text-decoration:none;
	text-align:left;

}

.DefaultDropDownList a:hover
{
	cursor: pointer;
	background-color:#e3e2e2;
}

.CisKoder_completionListElement
{
	background-color:#FFF;
	position:absolute;
	/* padding: 0px 0px 5px 5px; */
	padding: 0;
	margin:0;
	width:400px; 
	border:solid;
	border-color:#999;
	border-width:1px;
	font-weight:normal;
	overflow-y:auto;
	max-height:200px;

}

/*-------------------------------------------------------*/
.SqlVyraz
{
	font-family: Arial !important;
	color: black;
	font-weight:bold;
	line-height: 18px;
	font-style: normal;
	margin: 5px;
	-webkit-user-select: text !important;
}
.Base
{
	background-color: white;
}

.SkladInfo
{
	font-weight: bold;
	margin-left: 2px;
	overflow: hidden;
	cursor: pointer
}

.tooltip
{
	background: #FFFFF0;
	border: solid 1px #3b5b7c;
	width: 400px
}

.tooltipHead
{
	background:	#c7d5e7;
	color: #123c92
}

.tooltipPartner
{
	color: Gray;
	border-top: dotted 1px Gray
}

SPAN.tooltip
{
	position: absolute;
	padding: 1px;
	width: auto;
	white-space: nowrap;
	background: #e5ebf2 url(../../images/web/xlsHeader.gif) repeat-x
}

#inlineData
{
	visibility:hidden; position:absolute; z-index:10000; top:0px; left:0px;
}

.comandPanel
{
	background: white;
	border: solid 2.5px black;
	width:115px;
	position:absolute;
	right:0px;
	top:55px;
}
.comandPanel a{
	padding: 1px 2px;
}

.dysable
{
    color:Gray;
}

/* OKRUHY.CSS*/
			
.fullTextSearch
{
	width: 170px;
	display: inline-block;
	margin-top: 10px;
	float: right;
	margin-right: 15px;
}

.dashboardblank .gsearch {
	width: 70% !important;
}

.dashboardBlank .fulltextsearch
 {
margin-top: 5px !important;
margin-left: 0px !important;
margin-right: 0px !important;
}

.tabbMini .Sel
{
	border: none;
}


.tabbmini a
{
	z-index: 10000;
}

.tabb A.admin
{
    background-image: url(../../Images/icons/admin_32.gif);
}

.tabb A.admin:hover
{
    background-image: url(../../Images/icons/admin_40.gif);
}

.tabb A.adminOn, .tabb A.adminOn:hover
{
    background: center 0px no-repeat url(../../Images/icons/admin_40.gif);
    font-weight:bold;
    color: #3b5b7c;
}

.tabbMini A.admin
{
    background-image: url(../../Images/icons/admin_24.png);
}

.tabbMini A.admin:hover
{
    background-image: url(../../Images/icons/admin_24.png);
}

.tabbMini A.admin:hover,.tabbMini A.adminOn
{
    background-image: url(../../Images/icons/admin_24.png);
}

.tabbMini A.admin
{
    background-image: url(../../Images/icons/admin_24.png);
}
.tabbMini A.admin:hover,.tabbMini A.adminOn
{
    background-image: url(../../Images/icons/admin_24.png);
}
.tabb A
{
    display:inline-block;
    width:32px;
    height:32px;
	vertical-align: middle;
	padding: 40px 2px 6px 2px;
	cursor: pointer;
	border-bottom: none;
	position: relative;
	font-weight:normal;
	color:#7f8589;
	font-size:10px;
	text-align:center;
	background:center 4px no-repeat;
	margin-left: 10px;
	
}

/*
#ext-comp-1001
{
	max-width: 945px !important;
}
*/

.tabb A:hover
{
	background: center 0px no-repeat;
	color: #3b5b7c;
}

span.x-window-header-text span.item img
{
	margin-left: 2px;
}

/* OKRUHY.CSS    END*/

.CisDoplnky a
{
	font-size: 11px;
	font-style: normal;
}


.populateMenu {
	border: 1px solid #718bb7;
	background: #f0f0f0 url(../images/menu.gif) 4px repeat-y;
	text-align:left;
	z-index: 99999;
}
.populateMenu .search_wrap{
	display: flex;
    padding: 0;
    align-items: center;
}
.populateMenu .search_wrap img{
	max-height: 16px;
    max-width: 16px;
    margin: 0 2px;
}
.populateMenu .search_wrap input{
	margin: 5px;
    width: calc(100% - 10px);
    padding: 3px;
}
.populateMenu .list{
	padding: 0;
	border: 0 none;
}
.populateMenu .item-icon{
	width: 16px;
	border: 0 none;
	height: 16px;
	padding: 0;
	vertical-align: top;
	width: 16px;
	position: absolute;
	left: 3px;
	top: 3px;
	margin: 0;
	background-position: center;
}
.populateMenu .item-text{
	cursor: pointer;
	display: block;
	line-height: 16px;
	margin:0;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
	text-overflow: ellipsis;
    overflow: hidden;
}
.populateMenu ul.list > li > ul{
	display:none;
	position: absolute;
	left: 100%;
	top: 0;
	background: #f0f0f0 url(../images/menu.gif) repeat-y;
	border: 1px solid #718bb7 !important;
	margin-top: -1px;
}
.populateMenu .item-submenu-icon{
	position: absolute;
	right:0;
	top: 3px;
}
.populateMenu ul.list > li:hover > ul{
	display:block;
}
.populateMenu.menuTooltip{
	padding:5px;
	background: #fff;
	z-index:999999999;
}
.populateMenu .popMenuAdnim{
	border:0;
	background:#ecec99;
	padding:0;
	border-bottom: 1px solid #718bb7;
	font-size: 12px;
}
.populateMenu .popMenuAdnim a{
	padding-left: 14px;
}
.populateMenu hr{
	color:#718bb7;
	background:#718bb7;
	height: 0px;
    border: 1px solid #718bb7;
}
.populateMenu .list a:hover{
	border-color: #aaccf6!important;
}
.populateMenu .list hr{
	border: 0;
	width: 100%;
	height: 1px;
	background: #718bb7;
	margin: 3px 0;
}
.list li{
	font: normal 11px arial,tahoma,sans-serif;
	line-height: 100%;
    white-space: nowrap;
    display: block;
    position: relative;
    padding: 0 4px;/*povodne 2px 4px 20.2.2019*/
	background-color:inherit !important;
	margin-bottom: 2px;
    margin-top: -2px;
}
.list .delimiter{
    border-top: 1px solid #fff;
}
.list .delimiter a{
	background:initial;
}
.list li:last-child{
	border-bottom:none;
	margin-bottom:0;
}
 .list li:first-child{
	margin-top:2px;
 }
.list a{
	display: block;
	width:auto!important;
    line-height: 16px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
    padding: 3px 30px 3px 27px!important;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
	border: 1px solid transparent;
	cursor:pointer;
	margin: 4px 0;/*povodne bez marginu 20.2.2019*/
}
.list a:hover{
	background-image: -ms-linear-gradient(top, #ebf3fd 0%, #D9E8FB 100%)!important;
    background-image: -moz-linear-gradient(top, #ebf3fd 0%, #D9E8FB 100%)!important;
    background-image: -o-linear-gradient(top, #ebf3fd 0%, #D9E8FB 100%)!important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ebf3fd), color-stop(100, #D9E8FB))!important;
    background-image: -webkit-linear-gradient(top, #ebf3fd 0%, #D9E8FB 100%)!important;
    background-image: linear-gradient(to bottom, #ebf3fd 0%, #D9E8FB 100%)!important;
    background-color: #dbecf4!important;
    border-color: #aaccf6;
    text-decoration: none;
}
.list .menuPicture{
	z-index:1;
}
.securitySql{
	word-break: break-word;
	background-color:#fff;
}
.anylinkcss .tblSlideMenuHeader, .secondPopUp .tblSlideMenuHeader{
	background-color:#fff!important;
	padding-bottom: 5px !important;
	min-width: 150px!important;
	margin-top: 0!important;
    border: 0;
}
.anylinkcss .tblSlideMenuHeader .expandPopup, .secondPopUp .tblSlideMenuHeader .expandPopup{
	margin-right:0;
}
.anylinkcss, .secondPopUp{
	border: 1px solid #718bb7!important;
    background: #f0f0f0 url(../images/menu.gif) repeat-y!important;
}
.list .menuPicture img{
	margin-right:20px!important;
}
.list img.menuPicture{
	padding:0;
	margin-left:5px;
	margin-right:0;
}
.list img.menuPicture.suffix{
	position: absolute;
    top: 6px;
    right: 7px;
}
.list img.applicationPicture{
	position: absolute;
    top: 15px;
    left: 15px;
	width: 16px;
    height: 16px;
    z-index: +1;
}
.list img{
	/*margin-right:-20px!important;*/
}
/*zmena 22.2.2018*/
.list .item~img {
    position: absolute;
    right: 10px;
    top: 5px;
}
/*koniec*/
.list .expandPopup{
	background:url(../../Images/System/outlookmenu_sip.png) no-repeat;
	margin:0;
	margin-right:-20px;
}
.populateMenu .list li:first-child{
	margin-top:0!important;
}
.list li:last-child{
	margin-bottom:1px;
}

IMG.prava_btn
{    
   cursor:pointer;
}
#populate_menu_search{
	width: 100%;
    height: 20px;
    vertical-align: top;
    margin-top: 4px;
}
.populateMenu > div{
	padding-bottom:4px;
	border-bottom: 1px solid #718bb7;
	position:relative;
}
.populateMenu > div img{
	padding: 2px 4px;
    margin: 4px 2px;
    margin-bottom: 0;
}
.populateMenu .search_fav{
	width: 20px;
    padding: 0;
    margin: 0;
	margin-right: 4px;
	background-color: #fff;
	border: 1px solid #a3a3a3;
	box-sizing: border-box;
	cursor: pointer;
	position: absolute;
	right:0;
	top:4px;
}
 #menu_search{
	position: absolute;
	z-index: +5;
    background: #fff;
	left: 180;
    top: 0px;
}
#menu_search > div{
	border: 1px solid #b0b0b0;
    width: 26px;
    height: 20px;
	box-sizing: border-box;
	border-left:0;
}
#menu_search ul{
	display:none;
	width:26px;
	border: 1px solid #b0b0b0;
	box-sizing: border-box;
	border-top: 0;
}
#menu_search li img{
	position:relative;
	left: 0;
    right: 0;
    top: 0;
	margin: 0 auto;
    display: block;
	padding:4px 0;
}
#menu_search li:hover{
	background:#e2e2e2;
}
#populateMenu input{
	height: 20px;
	width: 180px;
}


.populateMenu .list-tree{
	padding: 10px;
    background: #fff;
}
.populateMenu .list-tree.open > .sub-tree > a .sub-tree-icon.open-icon{
	display: block;
}
.populateMenu .list-tree > .sub-tree > a .sub-tree-icon.open-icon{
	display: none;
}
.populateMenu .list-tree > .sub-tree > a .sub-tree-icon.close-icon{
	display: block;
}
.populateMenu .list-tree.open > .sub-tree > a .sub-tree-icon.close-icon{
	display: none;
}
.populateMenu .list-tree ul{
	padding-left: 20px;
	display: none;
}
.populateMenu .list-tree li{
	font-size: 13px;
    margin: 5px 0;
	padding: 0;
}
.populateMenu .list-tree li.sub-tree > a {
    font-weight: bold;
}
.populateMenu .list-tree .hidden_child{
	display: none;
}
.populateMenu .list-tree > .sub-tree > a.hidden_child~ul{
	padding-left: 0;
}
.populateMenu .list-tree ul.open{
	display: block;
	max-width: 250px;
}
.populateMenu .list-tree li.sub-tree.open > ul{
	display: block;
}
.populateMenu .list-tree a{
	display: flex;
	max-width: 250px;
    overflow: hidden;
    /*text-overflow: ellipsis;
    white-space: nowrap;*/
	position: relative;
	padding: 2px 5px 2px 20px!important;
    border: 1px solid transparent;
}
.populateMenu .list-tree li:not(.sub-tree) > a:hover{
	text-decoration: none;
	background-color: #d5d5d5;
    background-color: #d5d5d5;
    background-image: -ms-linear-gradient(top, #ebf3fd 0%, #D9E8FB 100%)!important;
    background-image: -moz-linear-gradient(top, #ebf3fd 0%, #D9E8FB 100%)!important;
    background-image: -o-linear-gradient(top, #ebf3fd 0%, #D9E8FB 100%)!important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ebf3fd), color-stop(100, #D9E8FB))!important;
    background-image: -webkit-linear-gradient(top, #ebf3fd 0%, #D9E8FB 100%)!important;
    background-image: linear-gradient(to bottom, #ebf3fd 0%, #D9E8FB 100%)!important;
    background-color: #dbecf4!important;
    border-color: #96c3fb;
}
.populateMenu .list-tree img.tree_icon{
	max-height: 16px;
	max-width: 16px;
	margin-right: 5px;
	float: left;
}
.populateMenu .list-tree span{
	max-width: 180px;
	display: block;
    /*overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;*/
	flex-grow: 1;
	white-space: initial;
}
.populateMenu .list-tree span~img{
	margin-left: 5px;
	max-height: 16px;
	max-width: 16px;
}
.populateMenu .list-tree .sub-tree-icon{
	width: 12px;
	height: 12px;
	position: absolute;
    left: 0;
    top: 0;
	padding: 2.5px;
	z-index: +10;
}
.populateMenu .list-tree .sub-tree-icon.open-icon{
	display: none;
}
.populateMenu .list-tree .open > a > .sub-tree-icon.open-icon{
	display: inline-block;
}
.populateMenu .list-tree .open > a > .sub-tree-icon.close-icon{
	display: none;
}

.populateMenu.inline .list-tree{
	padding: 5px;
}
.populateMenu.inline .list-tree span{
	color: #3b5b7c;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.populateMenu.inline .list-tree a{
	font-size: 8pt;
    align-items: center;
}
.populateMenu.inline .list-tree .sub-tree-icon{
	width: 10px;
    height: 10px;
    padding: 4.5px;
}
.populateMenu.inline .list-tree img.tree_icon{
	max-height: 12px;
    max-width: 12px;
}
.populateMenu.inline .list-tree li{
	margin: 0;
}
.populateMenu.inline, .populateMenu.inline .search_wrap{
	border: 0!important;
}
.populateMenu.inline .list-tree span~img{
	max-height: 12px;
    max-width: 12px;
}

/*modalne okno pre JSONDataTable*/
#mySearchModal.modal, #myPdfModal.modal{
	position: fixed;
	z-index: 300;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	justify-content: center;
	align-items: flex-start;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.5);
}
#myPdfModal.modal{
	z-index: 999999!important;
}
#mySearchModal > div{
	width: 1200px;
	max-width: 95vw;
	margin-top: 40px
}
#mySearchModal .modal-header {
	padding: 2px 16px;
	background-color: #75c2be;
	color: white;
	border: 0;
}
#mySearchModal .modal-header h2{
	font-size: 14px;
	text-align: left;
	margin: 0.83em 0;
	color: #fff;
	font-weight: normal;
	float: left;
}
#mySearchModal .modal-header h2 strong{
	font-weight: bold;
}
#mySearchModal .modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	max-height: calc(97vh - 100px);
	overflow: auto;
}
#mySearchModal .modal-header .close {
	color: #000;
	float: right;
	font-size: 28px;
	font-weight: bold;
	opacity: 1;
	margin: 0!important;
	display: block !important;
}
#mySearchModal .modal-header .close:hover, #mySearchModal .modal-header .close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
#mySearchModal .modal-content .data_head{
	background: #828181!important;
	border-color: background: #828181!important;
}
#mySearchModal .modal-content .data_head *{
	color: #fff;
}
#mySearchModal .modal-content .data_wrap{
	display: flex;
	align-items: center;
	padding: 8px 0;
	border: 1px solid #ccc;
	border-top: 0;
}
#mySearchModal .modal-content .data_wrap:hover{
	background-color: #ddd;
}
#mySearchModal .modal-content .data_wrap > div{
	flex: 1 0 0;
	text-align: left;
	padding: 0 10px;
}
#mySearchModal .modal-content .data_wrap > div:first-of-type{
	flex: 0 0 70px;
	text-align: center;
}
#mySearchModal .modal-content .data_wrap > div:last-of-type{
	flex: 0 0 130px;
}
#mySearchModal .modal-content .data_wrap img{
	height: 55px;
}
.doklDet table{
	border-collapse: separate;
	border-spacing: 5px;
}
/**/
#popupWin{
	position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: #96969675;
    display: flex;
    justify-content: center;
    align-items: center;
}
#popupWin .popContent{
	background: #fff;
    border: 1px solid #9c9c9c;
    padding: 0;
    text-align: left;
	width: 100%;
    max-width: 350px;
	position: relative;
}
#popupWin .popContent h3{
	height: auto;
    background: #fff;
    text-align: left;
    padding: 5px 10px;
    border-bottom: 1px solid #9c9c9c;
    font-size: 14px;
    color: #000;
}
#popupWin .popContent > div{
	padding: 5px 10px;
}
#popupWin .pop_row{
	margin-bottom: 20px;
}
#popupWin .pop_last{
	margin-bottom: 0!important;
}
#popupWin .popContent input[type=checkbox]{
	vertical-align: middle;
}
#popupWin .popContent input[type=text]{
	width: 100px;
    padding: 2px;
}
#popupWin .popContent button{
	float: right;
	padding: 4px 10px;
    background: #fff;
    border: 1px solid #9c9c9c;
}
#popupWin .popContent button:hover{
	background: #efefef;
}
#popupWin .pop_close{
	position: absolute;
    right: 4px;
    top: 4px;
    height: 18px;
    line-height: 12px;
    padding: 0!important;
    width: 18px;
    text-align: center;
}
/**/